body
{
    font-family: "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
    color: #44352C;
    _text-align:center;
    margin:0;
	background:#4F789F url(images/bg.gif) repeat-x top;
}

input
{
	background:#F1F1F1;
    border: 1px #DBDBDB solid;
	padding:3px;
}

input:hover
{
	background:#F5F5F5;
    border: 1px #CBCBCB solid;
}


a
{
    color: #9B9C83;
    text-decoration:none;
    border-bottom: 1px orange dashed;
}

a:hover 
{
    color: #0080FF;
}

#container
{
    margin: auto;
    padding: 5px;
    width: 700px;
    _text-align:left;
}

ul#navigation, ul#form
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul#navigation
{
    float: right;
}

ul#form
{
    clear: both;
}

ul#form li
{
    width: 700px;
}

#address_bar
{
    border: 1px #F2F2F2 solid;
	background:url(images/adress_bg.gif) repeat-x;
    text-align: center;
    padding: 10px;
    color: #A7A6AA;
    clear: both;
    width: 700px;
}

#go
{
    border: 1px #F2F2F2 solid;
	background:url(images/adress_bg.gif) repeat-x;
    font-weight: bold;
    color: #06778E;
    padding: 3px;
}

#address_box
{
    width: 500px;
}

.option
{
    padding: 2px 0;
	font-size:11px;
}

form
{
    margin: 0;
}

#error, #auth
{
    background-color: #BF6464;
    border-top: 1px solid #44352C;
    border-bottom: 1px solid #44352C;
    width: 700px;
    clear: both;
}

#auth
{
    background-color: #94C261;
}

#error p, #auth p, #auth form
{
    margin: 5px;
}

#main {
	width:797px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/content_bg.gif) repeat-y;
}

#header {
	width:797px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/header.gif) no-repeat;
	height:84px;
}

#bottom {
	width:797px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/bottom.gif);
	height:33px;
}

#linkcontainer {
	margin-left:auto;
	margin-right:auto;
	width:750px;
	clear:both;
}

.links {
	background:url(images/links.gif) no-repeat;
	width:350px;
	min-height:65px;
	float:left;
	padding:3px;
}

h1 {
	color:#D6710C;
	font-size:16px;
	margin:0;
	padding:0;
}

h2 {
	color:#206F99;
	font-size:14px;
	margin:0;
	padding:0;
}

#content {
	padding:10px;
}